/* APCweb-bbs */

H1 { background-color: #ffffff; }

BODY {
  scrollbar-track-color: #ffffff;
  scrollbar-face-color: #ffffff;
  scrollbar-shadow-color: #336699;
  scrollbar-darkshadow-color: #ffffff;
  scrollbar-highlight-color: #336699;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: #336699;
}

A:link { color: #999999; }
A:visited { color: #999999; }
A:active { color: #336699; }
A:hover { color: #336699; }
A { text-decoration: none; }

BODY, TH, TD { font-size: 10pt; color: #999999; }

/* テキスト入力 */
input,select { color : #336699 ; border : #999999 1px solid ; line-height : 1.1 ; background-color:#FFFFFF; }

/* テキストエリア */
textarea { color : #336699 ; border : #999999 1px solid ; line-height : 1.2 ; }

/* ボタン */
.submit,.reset,.button { line-height : 1.1 ; background-color : #FFFFFF ; }

/* チェックボックス */
.checkbox { border : 0px ; }

/* ラジオボタン */
.radio { border : 0px ; }
